API11编译的har包可以在api10上使用吗

API11编译的har包可以在api10上使用吗

HarmonyOS
2024-04-27 23:48:34
浏览
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
HearMe_cn

不可以,因为有些API 11 具备的能力API 10 不具备。

分享
微博
QQ
微信
回复
2024-04-28 21:10:54
相关问题
如何查看ArkTS api11 版本变动?
194浏览 • 1回复 待解决
官网哪可以下载到支持api11studio呢
140浏览 • 1回复 待解决
升级API11后h5页面字体变小了
166浏览 • 1回复 待解决
har不能用worker,taskpool可以
371浏览 • 1回复 待解决
请问哪里可以下载组件harChatLib.har
2942浏览 • 1回复 待解决
harworker如何在entry使用
211浏览 • 1回复 待解决
安卓IBinder鸿蒙使用什么API替代?
3953浏览 • 1回复 待解决
API9和API10实现沉浸式窗口方式
26123浏览 • 1回复 待解决
编译har,如何混淆,混淆如何使用
123浏览 • 1回复 待解决
ArkTS可以使用DataAbility功能
293浏览 • 1回复 待解决
api9不支持三方
1033浏览 • 1回复 待解决
api7现在可以进行云测试
2526浏览 • 1回复 待解决